*{margin:0;padding:0;list-style-type:none;list-style-position:outside;}
blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
ol,ul{list-style:none}
caption,th{text-align:left}
q:after,q:before{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,select,textarea{font-family:inherit;font-size:inherit;font-weight:inherit}
.hidden{display:none!important}
.clearfix{*zoom:1}
.clearfix:after{display:block;content:".";height:0;visibility:hidden;clear:both;font-size:0;line-height:0}
.clear{clear:both}
body,button,input,select,textarea{font:12px/1.5 tahoma,arial; color:#333;}
h1,h2,h3,h4,h5,h6{font-size:100%}
a:active,a:hover{outline:0}
body{background-color:#fff;font-family:Arial, Helvetica,"微软雅黑";font-size:16px;color:#fff;}
a{text-decoration:none;}
div , *{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.bg{background:url(../images/bg.jpg) repeat-x center top;}
.main{width:1200px;margin:0 auto;}
.logo{width:100%;height:50px;padding-top:10px;}
.logo img{width:82px;height:38px;}
.con{width:100%;}
.con h1{font-size:4.5em;line-height:3em;margin:0em 0 0 0;width:100%;text-align:center;font-weight:normal;letter-spacing:5px;}
.con p{font-size:1.025em;line-height:1.825em;text-align:center;}
.btn{width:80%;text-align:center;margin:0 10%;margin-top:4em;height:300px;}
.btn li{width:33.333%;display:inline-block;height:150px;float:left;}
.btn li:first-child{text-align:right;}
.btn li:first-child a{border-color:#f0c;color:#f0c;}
.btn li:last-child{text-align:left;}
.btn a{margin:1em 0px;display:inline-block;width:190px;height:62px;line-height:62px;border:1px solid #fff;-webkit-border-radius:10px;-moz-border-radius:10px;-border-radius:10px;font-size:1em;color:#fff;text-align:center;}
.btn a:hover{filter:alpha(opacity=80);-moz-opacity:0.8;opacity: 0.8;}
.btn span{width:190px;margin:0 auto;text-align:left;display:inline-block;font-size:0.875em;}
.footer{width:100%;background-color:#fff;padding-top:10px;}
.footercon{width:960px;margin:0 auto;}
.footercon a{color:#666;font-size:0.825em;margin-right:15px;}
.footercon2{width:960px;margin:0 auto;text-align:center;padding-top:20px;}
.footercon2 h5{color:#333;font-weight:normal;line-height:1.825em; font-size:0.825em;}
.footercon2 a{color:#999;font-size:0.825em;}
.footercon2 a:hover , .footercon a:hover{ color:#ff577b;}
.clearfix{*zoom: 1;}
.clearfix:before, .clearfix:after{display: table;line-height: 0;content: "";}
.clearfix:after{clear: both;}
.logort{float:right;position:relative;}
.logort a{font-size:12px;padding:0 15px;color:#fff;display: inline-block;}
.logort a.active{color:#f0c;}
.logort a.on img{width:18px;height:18px;float:left;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.logort a.on { background: url("../images/ic_arrow_drop_down_.png") no-repeat right center;padding-right:28px;}
.logort .exit{position:absolute;top:40px;right:45px;}
.logort a.exitbtn{color:#333;border:1px solid #ccc; background-color:#fff;display:inline-block;width:90px;height:32px;line-height:32px;    text-align: center;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.logort .exit .arrow{position: absolute;top: -21px;left: 60%;font-size: 0;border: 12px solid #c0c0c0;border-color: transparent transparent #c0c0c0 transparent;}
.logort .exit .arrow-2 {top: -21px;border-bottom-color: #fff; _border-color: tomato tomato #fff tomato; _filter: chroma(color=tomato);}
.logort .exit:hover a{background-color:#ccc;}
.logort .exit:hover .arrow-2{border-bottom-color: #ccc;}
/*----------------登录---------------*/
.login{padding: 20px 10px;width:400px;}
.login p{ margin-bottom: 10px;}
.login p:last-child{ margin-top: 20px;}
.otherlogin{padding: 10px 20px;}
.otherlogin li{width:25%; float: left;display:inline-block; text-align: center;}
.otherlogin li:hover{ background-color: #ddd;}
.otherlogin img{width:58px;height:58px;}
.otherlogin p{width:100%;display:inline-block;}
.underline{ text-decoration: underline;}
.otherloginbtn li{ float: right; margin-top: 10px;}
.login3{padding:0 10px;}
.login3 p:last-child{ margin-top: 0;}
.otherlgbtn a img{width:70%;height:70%; margin-top:15%; margin-left: 15%;}
.otherlgbtn a{ float: right;display:inline-block;width:42px;height:42px;}
.otherlgbtn a:hover , .phbtn:hover{ background-color: #ddd;}
.phbtn{ font-size: 14px;}
.password{position: relative;}
.offeye{position: absolute;right:10px;top:6px;z-index:9;width:30px;height:30px; background: url("../images/ic_visibility_off.png") no-repeat 0 0; background-size: 30px;height:30px; }
.openeye{position: absolute;right:10px;top:6px;z-index:9;width:30px;height:30px; background: url("../images/ic_visibility.png") no-repeat 0 0; background-size: 30px;height:30px; }
input[type="text"], input[type="password"]{width: 100%;height: 42px;height: 42px;background-color: #fff; border: 1px solid #ddd; padding: 0 10px; display: block; -webkit-appearance: none; font-size: 16px;}
.radius4, .way img{-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
a.button, button, .rdbom .next{background-color: #fe3963; border: 1px solid #fe3963;}
a.button, button{width: 100%; height: 42px; line-height: 40px; background-color: #fe3963; border: 1px solid #fe3963; display: inline-block; text-align: center; color: #fff; font-size: 16px;}
a.button:hover , button:hover{ background-color: #da1741; border: 1px solid #da1741;}
/**/
.bg2{ background-image: none; background-color: #333;}
.bg2 .logo{padding-top:5px;height:45px;}
.bg2 .logort{margin-top:10px;}
.logobg{ background-color: #f7f7f7;}
.login h1{font-size:26px;font-weight:600;color:#333;float:left;}
.logintit{padding:20px 0;height:70px;}
.logintit a{float:right;color:#fe3963;font-size:14px;margin-top:15px;}
.login p span{color:#333;font-size:12px;}
.login input[type="checkbox"]{float:left;margin-top:5px;}
.login p span.jieshi{position: absolute; top:10px;left:390px;width:450px;color:#666;}
.login p{position:relative;color:#666;font-size:13px;}
.login p h3 ,h3{font-size:15px;color:#333; margin-top: 30px;}
.password2 input[type="password"]{width:200px;}
.password2 .ewm img{width:50px;height:40px;position: absolute;top:2px;left:220px;}
/*----------------充值---------------*/
.pro{padding: 10px; margin-bottom: 10px;}
.pro p{ height:20px;line-height:20px;color:#333;}
.czway{padding:0 10px;}
.cztit{font-size:14px; height:32px;line-height:32px;}
.methods li{ margin-bottom: 10px;width:50%;float: left;display:inline-block; text-align: center;}/*å……å€¼æ–¹å¼*/
.way{ width: 100%;display:inline-block;border:1px solid #ddd; background-color: #fff;position: relative;height:56px;}
.way .lf{position: absolute;top:0;left:0;z-index:9;}
.way .lf img{width:52px;}
.way .rt{padding-left: 52px; text-align: center;}
.way h5{ font-size: 14px; height:52px; line-height: 52px;color:#333;}
.way p{ color: #666;}
.methods li:nth-child(n){ padding:0  5px 0 0;}
.methods li:nth-child(2n){ padding:0 0 0 5px;}
.money{width:100%;}/*é’±*/
.money li{margin-bottom: 10px;}
.money li:nth-child(1),.money li:nth-child(4){padding:0 10px 0 0; margin-bottom: 10px;}
.money li:nth-child(2), .money li:nth-child(5){padding:0 5px 0 5px;}
.money li:nth-child(3n){padding:0 0 0 10px;}
.money .span2{ height:42px; line-height: 42px;width:100%; border:1px solid #ddd; background-color: #fff;display:inline-block; font-size: 16px;color:#333;}
.money .qb{ height:62px; width:100%; border:1px solid #ddd; background-color: #fff;display:inline-block; font-size: 12px;}
.money .qb .span{width:100%;display:inline-block;line-height:36px;font-size:16px;}
.cznum{ text-align: right; height:30px;line-height: 30px; font-size: 16px;color:#000;}
.cznum span{color:#999; font-size: 12px;}
.explain{color:#aaa;padding:20px 10px;}/*æ³¨é‡Š*/
.way.active , .money .active {border:1px solid #FE3963; background-color: #fff5f5;}
.czway{width:400px;}
.money{width:100%;}/*é’±*/
.money li{margin-bottom: 10px;}
.money li:nth-child(1),.money li:nth-child(4){padding:0 10px 0 0; margin-bottom: 10px;}
.money li:nth-child(2), .money li:nth-child(5){padding:0 5px 0 5px;}
.money li:nth-child(3n){padding:0 0 0 10px;}
.frame11 li {width: 33.333%;text-align: center;float: left;}
.tishi{padding:15px 0 20px 0;}
.tishi p{color:#000;font-size:13px;}
.lianxi{padding:20px 0;width:400px;height:400px;float:left;}
.lianxi h1{font-size:26px;margin:30px 0 10px 0;color:#333;}
.lianxi .p1{padding:10px 0;font-weight:600;font-size:15px;}
.lianxi p{color:#333;font-size:14px;margin-bottom:5px;}
.ewm2{float:left; margin-top:110px;color:#333;font-size:13px;width:200px; text-align: center;margin-left:50px;}
.ewm2 img{width:200px;height:200px;}
.cpink{color:#FE3963;}
.logintit2{width:100%;display: inline-block;margin:30px 0 20px 0;}
.logintit2 h1{color:#333;font-size: 26px;font-weight: 600;color: #333;float:left;}
.logintit2 a{    float: left;margin-left:20px;color: #fe3963;font-size: 14px;margin-top: 15px;}
.rtdl{position:absolute;top:40px;left:550px;width:300px;}
.rtdll{width:100%;display:inline-block;margin-bottom:10px;}
.rtdll span{float:left;color:#333;font-size:13px;line-height:34px;}
.rtdll button{ border-color:#ccc; background-color: #f9f9f9;height:32px; line-height:32px;color:#333;font-size:13px;width:90px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}

.main1200 { width: 1200px; margin: auto;}
.title { }
.title img { float: left;}
.title span { font-size: 18px; font-weight: bold; line-height: 28px;}
.book { width: 200px; overflow: hidden; display: inline-block; margin-left: 96px; margin-right: 96px;}
.fm { border-radius: 6px; overflow: hidden;}
.fm img{ width: 200px; }
.fm img:hover { cursor: pointer;}
.book p { font-weight: bold; line-height: 22px;}
.book span { display: block; line-height: 22px;}

/*距离*/
.top0 { margin-top:0;}
.top5 { margin-top: 5px;}
.top6 { margin-top:6px;}
.top10 { margin-top:10px;}
.top12 { margin-top: 12px;}
.top15 { margin-top:15px;}
.top20 { margin-top:20px;}
.top25 { margin-top:25px;}
.top30 { margin-top:30px;}
.top35 { margin-top:35px;}
.top50 { margin-top: 50px;}
.top80 { margin-top:80px;}
.top90 { margin-top: 90px;}
.top180 { margin-top:180px;}
.rt0 { margin-right:0;}
.rt5 { margin-right:5px;}
.rt12 { margin-right: 12px;}
.rt25 { margin-right:25px;}
.rt20 { margin-right:20px;}
.rt35 { margin-right:35px;}
.rt40 { margin-right:40px;}
.rt50 { margin-right: 50px;}
.rt15 { margin-right: 15px;}
.rt10 { margin-right:10px;}
.lf5 { margin-left:5px;}
.lf10 { margin-left: 10px;}
.lf15 { margin-left: 15px;}
.lf20 { margin-left: 20px;}
.lf25 { margin-left: 25px;}
.lf30 { margin-left: 30px;}
.lf40 { margin-left: 40px;}
.lf80 { margin-left: 80px;}
.bom5 { margin-bottom: 5px;}
.bom6 { margin-bottom: 6px;}
.bom10 { margin-bottom:10px;}
.bom15 { margin-bottom:15px;}
.bom20 { margin-bottom:20px;}
.bom25 { margin-bottom:25px;}
.bom30 { margin-bottom:30px;}
.bom40 { margin-bottom: 40px;}
.bom50 { margin-bottom: 50px;}
.bom60 { margin-bottom: 60px;}
.bom80 { margin-bottom: 80px;}
.bom100 { margin-bottom: 100px;}
.bom150 { margin-bottom: 150px;}
.padding15 { padding: 15px;}
.flrt { float:right;}
.fllf { float:left;}
.img {display:inline-block;}
.img:hover { }

/*颜色*/
.cy{ color: #ffd704;}
.cb { color: #5ebdff;}
.ca1 { color: #a1a1a1;}
.cf3 { color: #f3f3f3;}
.cfc { color: #fcfcfc;}
.c03 { color: #030303;}
.cf { color: #fff;}
.c0 { color: #000;}
.c1 { color: #111;}
.c2 { color: #222;}
.c3 { color: #333;}
.c4 { color: #444;}
.c6 { color: #666 ;}
.c8 { color: #888;}
.c9 { color: #999;}
.cdy { color: #ccab04;}

/*阅读页*/
.read_title p { font-weight: bold; font-size: 36px; display: inline-block; color: #ccc;}
.read_title span { font-weight: bold; font-size: 20px; color: #ccc;}
.read_main { width: 800px; margin: auto;}
.read_main img { display: block; width: 800px;}
.read_main p { text-align: right; font-size: 12px; color: #ccc; font-style: italic; line-height: 32px; margin-bottom: 8px;}

.read_lfw,.read_rtw { position: absolute; z-index: 9999; width: 138px; border-radius: 6px; border: 1px solid #4c4c4c; background-color: #292929;}
.read_lfw img,.read_rtw img { width: 20px; height: 20px; float: left; margin-right: 15px;}
.read_lfw span,.read_rtw span { color: #ffd704; font-size: 16px; line-height: 62px; }
.read_lfw { top: 200px; left: 0; position: fixed;}
.read_lfw img { margin-left: 30px; margin-top: 20px;}
.read_lfw span { }
.read_rtw { bottom: 0; right: 0; position: fixed; }
.read_rtw img { margin-left: 20px; margin-top: 20px;}
.read_lfw li:hover { cursor: pointer; background-color: #666;}
